## digup 0.6.57

=== debian/changelog ===
digup (0.6.57-3) unstable; urgency=medium

  * Fix FTBFS on big endian machines. (Closes: #1114983)
    - Thanks Helge Deller for the patch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 12 Sep 2025 20:45:11 +0100

digup (0.6.57-2) unstable; urgency=medium

  * Rename bool to fix FTBFS with gcc-15. (Closes: #1096527)
  * Update Standards-Version to 4.7.2
  * Update copyright years.
  * Add salsa ci.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 09 Sep 2025 21:42:37 +0100

digup (0.6.57-1) unstable; urgency=medium

  * Update to new upstream v0.6.57
  * Move Vcs to salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 01 Aug 2020 17:36:32 +0100

digup (0.6.55-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sudip Mukherjee ]
  * Update compat level to 13.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 29 May 2020 14:42:59 +0100

digup (0.6.55-2) unstable; urgency=medium

  * Add Rules-Requires-Root: no.
  * Add watch file.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 16 Apr 2020 15:44:24 +0100

digup (0.6.55-1) unstable; urgency=medium

  * Initial release (Closes: #949308)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 09 Apr 2020 13:22:58 +0100
