=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/digup-$1\.tar\.gz/ \
  https://github.com/bingmann/digup/tags .*/digup-?(\d\S+)\.tar\.gz
